This file contains any messages produced by compilers while
running configure, to aid debugging if configure makes a mistake.

configure:609: checking host system type
configure:630: checking target system type
configure:648: checking build system type
configure:673: checking for gcc
configure:786: checking whether the C compiler (gcc -g -O2 -W -Wall ) works
configure:802: gcc -o conftest -g -O2 -W -Wall   conftest.c  1>&5
configure:799: warning: return-type defaults to `int'
configure:828: checking whether the C compiler (gcc -g -O2 -W -Wall ) is a cross-compiler
configure:833: checking whether we are using GNU C
configure:861: checking whether gcc accepts -g
configure:893: checking for POSIXized ISC
configure:926: checking for a BSD compatible install
configure:979: checking whether build environment is sane
configure:1036: checking whether make sets ${MAKE}
configure:1082: checking for working aclocal
configure:1095: checking for working autoconf
configure:1108: checking for working automake
configure:1121: checking for working autoheader
configure:1134: checking for working makeinfo
configure:1157: checking for ar
configure:1189: checking for ranlib
configure:1327: checking for ranlib
configure:1366: checking for ld used by GCC
configure:1428: checking if the linker (c:/djgpp/bin/ld.exe) is GNU ld
configure:1444: checking for BSD-compatible nm
configure:1480: checking whether ln -s works
ltconfig:603: checking for object suffix
ltconfig:604: gcc -c -g -O2 -W -Wall  conftest.c 1>&5
ltconfig:776: checking if gcc PIC flag -fPIC works
ltconfig:777: gcc -c -g -O2 -W -Wall -fPIC -DPIC  conftest.c 1>&5
ltconfig:829: checking if gcc supports -c -o file.o
ltconfig:830: gcc -c -g -O2 -W -Wall -o out/conftest2.o  conftest.c 1>&5
ltconfig:862: checking if gcc supports -c -o file.lo
ltconfig:863: gcc -c -g -O2 -W -Wall -c -o conftest.lo  conftest.c 1>&5
ltconfig:914: checking if gcc supports -fno-rtti -fno-exceptions
ltconfig:915: gcc -c -g -O2 -W -Wall -fno-rtti -fno-exceptions -c conftest.c  conftest.c 1>&5
ltconfig:958: checking if gcc static flag -static works
ltconfig:959: gcc -o conftest -g -O2 -W -Wall   -static conftest.c  1>&5
conftest.c:1: warning: return-type defaults to `int'
GNU ld version 2.9.5 (with BFD 2.9.5)
ltconfig:1635: checking if global_symbol_pipe works
ltconfig:1636: gcc -c -g -O2 -W -Wall  conftest.c 1>&5
conftest.c:9: warning: return-type defaults to `int'
ltconfig:1639: eval "/dev/c/djgpp/bin/nm -B conftest.o | sed -n -e 's/^.*[ 	]\([ABCDGISTW]\)[ 	][ 	]*\(\)\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2\3 \3/p' > conftest.nm"
cannot find nm_test_var in conftest.nm
ltconfig:1635: checking if global_symbol_pipe works
ltconfig:1636: gcc -c -g -O2 -W -Wall  conftest.c 1>&5
conftest.c:9: warning: return-type defaults to `int'
ltconfig:1639: eval "/dev/c/djgpp/bin/nm -B conftest.o | sed -n -e 's/^.*[ 	]\([ABCDGISTW]\)[ 	][ 	]*\(_\)\([_A-Za-z][_A-Za-z0-9]*\)$/\1 \2\3 \3/p' > conftest.nm"
ltconfig:1691: gcc -o conftest -g -O2 -W -Wall -fno-builtin -fno-rtti -fno-exceptions   conftest.c conftstm.o 1>&5
conftest.c:6: warning: `main' is usually a function
configure:1735: checking whether to enable maintainer-specific portions of Makefiles
configure:1758: checking for Cygwin environment
configure:1791: checking for mingw32 environment
configure:1822: checking for executable suffix
configure:1861: checking for gcc
configure:1974: checking whether the C compiler (gcc -g -O2 -W -Wall ) works
configure:1990: gcc -o conftest.exe -g -O2 -W -Wall   conftest.c  1>&5
configure:1987: warning: return-type defaults to `int'
configure:2016: checking whether the C compiler (gcc -g -O2 -W -Wall ) is a cross-compiler
configure:2021: checking whether we are using GNU C
configure:2049: checking whether gcc accepts -g
configure:2083: checking how to run the C preprocessor
configure:2163: checking for ANSI C header files
configure:2267: checking for working const
configure:2342: checking for inline
configure:2382: checking for off_t
configure:2415: checking for size_t
configure:2450: checking for working alloca.h
configure:2483: checking for alloca
configure:2685: checking for unistd.h
configure:2724: checking for getpagesize
configure:2777: checking for working mmap
configure:2953: checking for argz.h
configure:2953: checking for limits.h
configure:2953: checking for locale.h
configure:2953: checking for nl_types.h
configure:2953: checking for malloc.h
configure:2953: checking for string.h
configure:2953: checking for unistd.h
configure:2953: checking for values.h
configure:2953: checking for sys/param.h
configure:2993: checking for getcwd
configure:2993: checking for munmap
configure:2993: checking for putenv
configure:2993: checking for setenv
configure:2993: checking for setlocale
configure:2993: checking for strchr
configure:2993: checking for strcasecmp
configure:2993: checking for __argz_count
configure:2993: checking for __argz_stringify
configure:2993: checking for __argz_next
configure:3112: checking for LC_MESSAGES
configure:3145: checking whether NLS is requested
configure:3787: checking for a BSD compatible install
configure:3898: checking for stddef.h
configure:3898: checking for string.h
configure:3898: checking for strings.h
configure:3898: checking for stdlib.h
configure:3898: checking for time.h
configure:3898: checking for unistd.h
configure:3938: checking for fcntl.h
configure:3938: checking for sys/file.h
configure:3938: checking for sys/time.h
configure:3975: checking whether time.h and sys/time.h may both be included
configure:4014: checking for dirent.h that defines DIR
configure:4052: checking for opendir in -ldir
configure:4137: checking for fcntl
configure:4137: checking for getpagesize
configure:4137: checking for setitimer
configure:4137: checking for sysconf
configure:4137: checking for fdopen
configure:4137: checking for getuid
configure:4137: checking for getgid
configure:4200: checking whether strstr must be declared
configure:4247: checking whether malloc must be declared
configure:4294: checking whether realloc must be declared
configure:4341: checking whether free must be declared
configure:4388: checking whether getenv must be declared
configure:4620: checking for sys/procfs.h
configure:5297: checking for unistd.h
configure:5336: checking for getpagesize
configure:5389: checking for working mmap
configure:5562: checking for madvise
configure:5562: checking for mprotect
